h3.job-offer-name {
    color: #FFF;
    font-size: 24px;
    margin-top: 16px;
}

.section-contact-ask .product-wrapper .product-data {
    width: 100%;
}


.section-about {
    padding-top:3rem!important;
}

@media screen and (min-width:768px) {
    .section-about {
        padding-top:6rem!important;
    }
}